@media (max-width: 800px) {

    #front-page-s2 {

        padding-top: 3.125rem
    }
}

    #front-page-s2 .page-container {

    gap: 2.5rem;

    border-top-width: 1px;

    border-bottom-width: 1px;

    border-style: solid;

    border-color: rgba(138,133,121,0.2);

    padding-top: 6.25rem;

    padding-bottom: 6.25rem
}

    @media (max-width: 1600px) {

    #front-page-s2 .page-container {

        margin-left: auto;

        margin-right: auto;

        max-width: calc(100% - 2rem)
    }
}

    @media (max-width: 960px) {

    #front-page-s2 .page-container {

        flex-wrap: wrap
    }
}

    @media (max-width: 800px) {

    #front-page-s2 .page-container {

        max-width: 100%;

        align-items: stretch;

        gap: 0px;

        border-top-width: 0px;

        border-bottom-width: 0px;

        padding-top: 0px;

        padding-bottom: 0px;

        padding-left: 0px;

        padding-right: 0px
    }
}

    #front-page-s2 .page-container .tile {

    align-items: flex-start
}

    @media (max-width: 800px) {

    #front-page-s2 .page-container .tile {

        width: 50%;

        border-width: 1px;

        border-style: solid;

        border-color: rgba(138,133,121,0.2);

        padding: 1.25rem
    }

    #front-page-s2 .page-container .tile:nth-child(odd) {

        border-right-width: 0px
    }

    #front-page-s2 .page-container .tile:nth-child(n+2) {

        border-top-width: 0.5px
    }
}

    #front-page-s2 .page-container .tile span {

    margin-right: 0.625rem;

    font-size: 0.875rem;

    line-height: 1
}

    @media (max-width: 800px) {

    #front-page-s2 .page-container .tile span {

        display: none
    }
}

    #front-page-s2 .page-container .tile .value {

    margin-top: 0px;

    margin-bottom: 0.313rem;

    font-size: 3.5rem;

    font-weight: 600;

    line-height: 1
}

    @media (max-width: 800px) {

    #front-page-s2 .page-container .tile .value {

        font-size: 2.5rem
    }
}

    #front-page-s2 .page-container .tile .description {

    margin-top: 0px;

    margin-bottom: 0px;

    font-size: 1rem;

    line-height: 1;

    color: #4A463D
}
